@charset "UTF-8";

div.mfp_stock_wrapper {
}
div.mfp_stock_wrapper nav.mfp_stock_nav ul.mfp_stock_nav_ul,
div.mfp_stock_wrapper nav.mfp_stock_nav ul.mfp_stock_nav_ul * {
	margin: 0;
	padding: 0;
	line-height: 1em;
}
div.mfp_stock_wrapper nav.mfp_stock_nav ul.mfp_stock_nav_ul {
	display: flex;
	flex-direction: row;
	justify-content: center;
	list-style: none;
}
div.mfp_stock_wrapper nav.mfp_stock_nav ul.mfp_stock_nav_ul li {
	width: auto;
	float: none;
	flex: initial;
	border: solid 1px #999;
	border-left: none;
}
div.mfp_stock_wrapper nav.mfp_stock_nav ul.mfp_stock_nav_ul li:first-child {
	border-left: solid 1px #999;
	border-radius: 5px 0 0 5px;
}
div.mfp_stock_wrapper nav.mfp_stock_nav ul.mfp_stock_nav_ul li:first-child button {
	border-radius: 5px 0 0 5px;
}
div.mfp_stock_wrapper nav.mfp_stock_nav ul.mfp_stock_nav_ul li:last-child,
div.mfp_stock_wrapper nav.mfp_stock_nav ul.mfp_stock_nav_ul li:last-child button {
	border-radius: 0 5px 5px 0;
}
div.mfp_stock_wrapper nav.mfp_stock_nav ul.mfp_stock_nav_ul li button {
	border: none;
	background: none;
	white-space: nowrap;
	display: block;
	width: 100%;
	font-size: 12px;
	padding: .5em 1em;
	border-radius: 0;
	max-width: 100%;
}
div.mfp_stock_wrapper nav.mfp_stock_nav ul.mfp_stock_nav_ul li button:hover {
	box-shadow: none;
	background: #EEE;
}
div.mfp_stock_wrapper div.mfp_stock_inner {
}
div.mfp_stock_wrapper div.mfp_stock_inner table {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
	margin: 10px auto;
}
div.mfp_stock_wrapper div.mfp_stock_inner table tr th,
div.mfp_stock_wrapper div.mfp_stock_inner table tr td {
	padding: 0.5em 0;
	font-size: 12px;
	width: 11%;
	border-bottom: solid 1px #EEE;
}
div.mfp_stock_wrapper div.mfp_stock_inner table tr:first-child th,
div.mfp_stock_wrapper div.mfp_stock_inner table tr:first-child td {
	border-top: solid 1px #EEE;
}
div.mfp_stock_wrapper div.mfp_stock_inner table tr:nth-child(odd) {
	background: #FCFCFC;
}
div.mfp_stock_wrapper div.mfp_stock_inner table tr th:first-child {
	width: 23%;
	text-align: center;
	font-weight: normal;
}
div.mfp_stock_wrapper div.mfp_stock_inner table tr th.mfp_stock_date_th {
	background: #FCFCFC;
}
div.mfp_stock_wrapper div.mfp_stock_inner table tr th.mfp_stock_date_th strong,
div.mfp_stock_wrapper div.mfp_stock_inner table tr th.mfp_stock_date_th em {
	display: block;
	font-weight: normal;
	text-align: center;
	font-style: normal;
	white-space: nowrap;
}
div.mfp_stock_wrapper div.mfp_stock_inner table tr th.mfp_stock_date_th em {
	font-size: 10px;
}
div.mfp_stock_wrapper div.mfp_stock_inner table tr th.mfp_stock_date_th em:before {
	content: "(";
}
div.mfp_stock_wrapper div.mfp_stock_inner table tr th.mfp_stock_date_th em:after {
	content: ")";
}
div.mfp_stock_wrapper div.mfp_stock_inner table tr th.mfp_stock_week_0 {
	color: #900;
}
div.mfp_stock_wrapper div.mfp_stock_inner table tr th.mfp_stock_week_6 {
	color: #009;
}
button.mfp_stock_symbol {
	cursor: pointer;
}
button.mfp_stock_symbol:hover {
	background-color: #EEE;
	border-radius: 5px;
}
button.mfp_stock_button_active:hover,
button.mfp_stock_button_active {
	border-radius: 5px;
	background-color: #CCF;
}
.mfp_stock_symbol {
	display: block;
	border: none;
	border-radius: 0;
	background: none;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30%;
	width: 100%;
	padding-bottom: 40%;
}
.mfp_stock_symbol_0 {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuODrOOCpOODpOODvF8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiDQoJIHk9IjBweCIgd2lkdGg9IjMwcHgiIGhlaWdodD0iMzBweCIgdmlld0JveD0iMCAwIDMwIDMwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAzMCAzMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cmVjdCB4PSIyIiB5PSIxMyIgZmlsbD0iIzY2NjY2NiIgd2lkdGg9IjI1IiBoZWlnaHQ9IjUiLz4NCjwvc3ZnPg0K);
}
.mfp_stock_symbol_1 {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuODrOOCpOODpOODvF8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiDQoJIHk9IjBweCIgd2lkdGg9IjMwcHgiIGhlaWdodD0iMzBweCIgdmlld0JveD0iMCAwIDMwIDMwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAzMCAzMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjMjJCNTczIiBkPSJNMTQuODI3LDI5LjM0NGMtNy45OTUsMC0xNC41LTYuNTA1LTE0LjUtMTQuNXM2LjUwNS0xNC41LDE0LjUtMTQuNWM3Ljk5NiwwLDE0LjUsNi41MDUsMTQuNSwxNC41DQoJUzIyLjgyMiwyOS4zNDQsMTQuODI3LDI5LjM0NHogTTE0LjgyNyw1LjM0NGMtNS4yMzgsMC05LjUsNC4yNjItOS41LDkuNXM0LjI2Miw5LjUsOS41LDkuNWM1LjIzOCwwLDkuNS00LjI2Miw5LjUtOS41DQoJUzIwLjA2NCw1LjM0NCwxNC44MjcsNS4zNDR6Ii8+DQo8L3N2Zz4NCg==);
}
.mfp_stock_symbol_2 {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuODrOOCpOODpOODvF8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiDQoJIHk9IjBweCIgd2lkdGg9IjMwcHgiIGhlaWdodD0iMzBweCIgdmlld0JveD0iMCAwIDMwIDMwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAzMCAzMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cGF0aCBmaWxsPSIjRjc5MzFFIiBkPSJNMTQuMDc3LDIuODk1YzAuMjc1LTAuNDc3LDAuNzI1LTAuNDc3LDEsMGwxMy40MzcsMjMuMjY4YzAuMjc1LDAuNDc3LDAuMDUsMC44NjctMC41LDAuODY3SDEuMTQzDQoJCWMtMC41NSwwLTAuNzc1LTAuMzkxLTAuNS0wLjg2N0wxNC4wNzcsMi44OTV6Ii8+DQo8L2c+DQo8L3N2Zz4NCg==);
}
.mfp_stock_symbol_3 {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuODrOOCpOODpOODvF8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiDQoJIHk9IjBweCIgd2lkdGg9IjMwcHgiIGhlaWdodD0iMzBweCIgdmlld0JveD0iMCAwIDMwIDMwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAzMCAzMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cG9seWdvbiBmaWxsPSIjRUQxQzI0IiBwb2ludHM9IjI2LjkzMSw2LjMwOCAyMy4zOTUsMi43NzIgMTQuMjAyLDExLjk2NCA1LjAxLDIuNzcyIDEuNDc1LDYuMzA4IDEwLjY2NywxNS41IDEuNDc1LDI0LjY5MiANCgk1LjAxLDI4LjIyOSAxNC4yMDIsMTkuMDM2IDIzLjM5NSwyOC4yMjkgMjYuOTMxLDI0LjY5MiAxNy43MzgsMTUuNSAiLz4NCjwvc3ZnPg0K);
}
div.mfp_stock_wrapper div.stock_main {
}
div.mfp_stock_wrapper div.stock_main table {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}
div.mfp_stock_wrapper div.stock_main table th,
div.mfp_stock_wrapper div.stock_main table td {
	border: solid 1px #CCC;
	font-size: 12px;
	font-weight: normal;
}
div.mfp_stock_wrapper div.stock_main table thead tr td {
	width: 30%;
}
div.mfp_stock_wrapper div.stock_main table thead tr th {
	text-align: center;
	width: 10%;
	white-space: nowrap;
}
div.mfp_stock_wrapper div.stock_main table tbody tr th,
div.mfp_stock_wrapper div.stock_main table tbody tr td {
	text-align: center;
	padding: .5em 0;
}
div.mfp_stock_wrapper ul.stock_example {
	margin: 0;
	padding: .5em;
	list-style: none;
}
div.mfp_stock_wrapper ul.stock_example li {
	display: inline-block;
	padding: .2em 1em .2em 1.5em;
	font-size: 12px;
	color: #333;
}
@media screen and (max-width: 800px) {
}
